comment: Liste les états de séjours pour le db_optimizer (Facturé, soldé...)
src: |
  SELECT
    t_etat_sejour.oid AS etat_sejour_id,
    t_etat_sejour.code AS etat_sejour_code,
    t_etat_sejour.texte AS etat_sejour_texte
  FROM pmsi.t_etat_sejour
  ;